## minetest-mod-mesecons 1.2

=== debian/changelog ===
minetest-mod-mesecons (1:1.2-1~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 17:13:04 -0700

minetest-mod-mesecons (1:1.2-1) unstable; urgency=medium

  * New upstream release, with a new epoch as upstream
  decided the project is mature enough to use a more classical
  versioning scheme.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jul 2018 08:40:04 +0200

minetest-mod-mesecons (2017.03.05-3) unstable; urgency=medium

  * Update packaging.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Jul 2018 17:43:31 +0200

minetest-mod-mesecons (2017.03.05-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (bump std-ver to 4.1.4 and dh compat to 11)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 14:09:29 +0200

minetest-mod-mesecons (2017.03.05-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 13 Mar 2017 09:22:57 +0100

minetest-mod-mesecons (2016.09.13-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 17 Sep 2016 10:37:26 +0200

minetest-mod-mesecons (2016.07.09-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 11 Jul 2016 09:01:44 +0200

minetest-mod-mesecons (2016.05.15-1) unstable; urgency=medium

  * Initial release. (Closes: #720984)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 15 May 2016 22:44:19 +0200
