=== debian/control ===
Source: minetest-mod-mesecons
Section: games
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>, Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.5
Homepage: http://mesecons.net
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-mesecons.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-mesecons

Package: minetest-mod-mesecons
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Digital circuitry blocks for minetest
 This module for minetest adds digital circuitry items, like different
 kinds of sensors, switches, solar panels, detectors, pistons, lamps,
 sound blocks and advanced things like logic gates and programmable
 blocks.
