## minetest-mod-mesecons 1.2.1

=== debian/changelog ===
minetest-mod-mesecons (1:1.2.1-2) unstable; urgency=medium

  * Fix d/watch.
  * Switch to debhelper-compat (and level 13).
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 22:36:26 +0200

minetest-mod-mesecons (1:1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 30 Dec 2018 17:16:50 +0100
