=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: minetest-mod-mesecons
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>, Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.5
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: http://mesecons.net
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-mesecons.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-mesecons
+Rules-Requires-Root: no
 
 Package: minetest-mod-mesecons
 Architecture: all
