=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf debian/minetest-mod-mesecons/usr/share/minetest/mods/*/doc/
