=== debian/watch ===
version=3
https://github.com/Jeija/minetest-mod-mesecons/tags .*/v([\d.]+).tar.gz
