## minetest-mod-mesecons 2017.03.05

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <jpuydt@debian.org>, Dominik George <nik@naturalnet.de>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Uploaders: Julien Puydt <julien.puydt@laposte.net>,
+ Dominik George <nik@naturalnet.de>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: http://mesecons.net
-Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-mesecons.git
-Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-mesecons
-Rules-Requires-Root: no
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/minetest-mod-mesecons.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/minetest-mod-mesecons.git
 
 Package: minetest-mod-mesecons
 Architecture: all
