=== debian/watch ===
version=3
https://github.com/Jeija/minetest-mod-mesecons/tags .*/archive/(\d\d\d\d\.\d\d\.\d\d).tar.gz
